@charset "UTF-8";
/* CSS Document */

body {
	background-color:#fff;
	background-image:url(images/back.jpg);
	
}

h1 { 
font-size:40px ;
line-height:52px;
font-family: 'gotham_htfbold', Arial, Helvetica, sans-serif;
font-weight:300;
margin-bottom: +18px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
font-size:14px;
letter-spacing:1px;
color:#444;
}

a:link.copy {
	
	
	font-family:Arial, Helvetica, sans-serif;
	
	font-size:10px;
	color:#999;
	letter-spacing:1px;
	
}

a:hover.copy {
	
	
	font-family:Arial, Helvetica, sans-serif;
	
	font-size:10px;
	color:#333;
	letter-spacing:1px;
	
}

.down {
	position:relative;
	top:8px;
	margin-right:5px;
}





.more{
	margin-top: 27px;
	font-family: 'gotham_htfbold', Arial, Helvetica, sans-serif;
font-size:12px;
letter-spacing:0px;
color:#666;
}

a {
	font-family: 'gotham_htfbold', Arial, Helvetica, sans-serif;
font-size:12px;
letter-spacing:0px;
color:#000;
text-decoration:none;
}

a:hover {
	font-family: 'gotham_htfbold', Arial, Helvetica, sans-serif;
font-size:12px;
letter-spacing:0px;
color:#d2047e;
text-decoration:none;
}

.corner {
	position: fixed;
	left:0px;
	top:0px;
}



.hidden {
    display: none;
}

.container:hover .visible
{
    display: none;
}

.container:hover .hidden {
    display: block;
}

.hidden, .visible {
   
	
}


#wrapper {
	max-width:980px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}









.left {
	float:left;
	width:40%;
	padding-right:45px;
}

.buttons {
	float:left;
	
	padding-right:15px;
	max-width:505px;
	width:100%;
}


.left img{
	
	width:100%;

}

.right {
	float:left;
	width:55%;
	padding-bottom:70px;
	
	
}

.right img{
	
width:100%;

}






.kilroy {
	position:relative;
	top:18px;
}

.logo {
	margin-top:20px;
	float:left;
	max-width:250px;
}

.tomatoe {
	margin-top:20px;
	float:right;
	max-width:250px;
}


.movie {
	float:left;
}


@media screen and (max-width: 941px) {
	
	
	.left {
	float:left;
	width:40%;
	padding-right:25px;
}
	
	.kilroy {
position: relative;
top: 14px;
}
	
	
.buttons {

float: left;
padding-right: 15px;

}
	
	.movie {
	float:left;
	width:202px;
}

.right img{
	
width:85%;

}	
	
.movie img{
	padding-bottom:8px;
width:85%;

}
	
}

@media screen and (max-width: 700px) {
	
	.right {
margin-right: 7px;
margin-left: 15px;
float: left;
width: 84%;
padding-bottom:12px;
}
	
	.left {
float: left;
width: 53%;
padding-right: 25px;
margin-left: 75px;
}


h1 { 
font-size:18px ;
line-height:20px;
font-family: 'gotham_htfbold', Arial, Helvetica, sans-serif;
font-weight:300;
margin-bottom: +18px;
}

	.logo {
margin-top: -1px;
float: left;
max-width: 250px;
padding-bottom: 10px;
}


	
}




